## GstIirEqualizer GstIirEqualizer |

## Types and Values

struct | GstIirEqualizer

## Object Hierarchy

        GObject
        ╰── GstObject
            ╰── GstElement
                ╰── GstBaseTransform
                    ╰── GstAudioFilter
                        ╰── GstIirEqualizer
                            ├── GstIirEqualizer10Bands
                            ├── GstIirEqualizer3Bands
                            ╰── GstIirEqualizerNBands

## Implemented Interfaces

GstIirEqualizer implements GstChildProxy.

## Description

## Functions

## Types and Values

### struct GstIirEqualizer

    struct GstIirEqualizer;